Subject: Ticket Assigned - Didn't receive my order
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 01:42:16 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Didn't receive my order My consignment number is 88887001944620230119..I asked driver to hang on
door...he send me pic with a parcel hanging on door..but the door no is cut
on that...when I back to home from my work...I Couldn't find my
parcel...its 8:24 pm timing iam writing mail to you...I didn't took much
tym to back home also...kindly help me out..

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613087